# module RSS::Atom

`Atom` is an XML-based document format that is used to describe 'feeds' of related information. A typical use is in a news feed where the information is periodically updated and which users can subscribe to. The `Atom` format is described in tools.ietf.org/html/rfc4287

The `Atom` module provides support in reading and creating feeds.

See the `RSS` module for examples consuming and creating feeds.

### Constants

URI

  The `Atom` `URI` W3C Namespace

XHTML_URI

  The XHTML `URI` W3C Namespace